/* Custom css */

.name > h1:nth-child(1) > a:nth-child(1) {	
	color:#B252A2;
}

.top-bar {

    margin-bottom: 0px;

}

.l-main {
	margin-top: 25px;
	margin-bottom: 50px;
}

hr {
	margin-top: 25px;
	margin-bottom: 25px;
}

#logo {
	margin-top: 0px;
	margin-left: 25px;
	width: 256px;
	height: 256px;
}

section {

	margin-bottom: 25px;

}

.preheader {
	margin-bottom: 0px;
	padding-top: 25px;
	padding-bottom: 0px;
	color: #FFF;
	background-color: #074E68;

}

.preheader h1 {
	color: #FFF;
	font-size: 50px;
	font-weight: normal;
	font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif !important;
	text-rendering: optimizelegibility;

}

.preheader h2 {
	color: #FFF;
	margin-bottom: 25px;
}


.content2 {
	background-color: #F4F4F4;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 25px;
}


.content3 {
	color: white;
	background-color: #085A78;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 25px;
}
.content3 h2 {
	color: #FFF;
	margin-bottom: 15px;
}

.content3 a {
	color: white;
}




h1 {

    font-size: 2em;
    margin-bottom: 20px;

}

h2 {

    font-size: 1.5em;
	margin-top: 0px;
}

h3 {

    margin-top: 25px;
    font-size: 1.3em;

}

h3.subheader {

    margin-top: 25px;
    font-size: 1.3em;

}


.footer {
	background-color: #074E68 !important;
	margin: 0px !important;
width: 100%;
max-width: 100% !important;
}


footer {
	margin-bottom: 0px !important;

	background-color: #074E68 !important;
	border-width: 0px !important;
}



footer h2 {

	margin-top: 25px;
	color: white !important;
	font-size: 1.1em;
	font-weight: normal;

}
footer a {
	font-size: 0.8em;
	color: white !important;
	font-weight: bold !important;

}
footer li {
    color:#3b3b5d;
    list-style-type: none;

}

footer ul {
    margin-left: 0px;
}

.block-views-news-block .views-field-created {

    font-size: 0.8em;
    display: block;
    margin-top: 15px;

}

img {
    margin-right: 20px;
    margin-bottom: 15px;
}
